
QGIS Application - Bug report #177

labels in map composer

2006-07-06 03:46 AM - Redmine Admin

Status: Closed

Priority: Low

Assignee: Redmine Admin

Category:

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10236

Description

in map composer labels can occupy only one row, and if we activate the box surrounding it, no black border is drawn (it is ok in 0.7)

History

#1 - 2006-07-07 03:34 AM - Gavin Macaulay -

- Resolution set to fixed

- Status changed from Open to Closed

The problem with the border not being drawn is fixed in SVN commit:4dd9a2b7 (SVN r5567).

Being able to have labels that extend over more than one line is an enhancement, so I've created a new ticket for it, with a milestone of Release 0.9 (#181).

#2 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted
